Source: python-networking-generic-switch
Version: 0.1.1-1~u16.04+mcp2
Binary:
  - python-networking-generic-switch-doc
  - python-networking-generic-switch
  - python3-networking-generic-switch
Build_time: 2017-05-18-16-42-17
Code_project:
  networking-generic-switch: 721dd445814ade13cf657739b961479a2e3ebd5e
  networking-generic-switch-build: 8c1c9401af4919d9de3e8888f6bfd7b3e7dfe7e3
